package com.ing.baker.tutorials.interactions

import com.ing.baker.tutorials.events.ValidateOrderEvents

class ValidateOrderImpl: ValidateOrder {
    override fun apply(order: String): ValidateOrderEvents.ValidateOrderOutcome {
        print("Validation order...")
        return ValidateOrderEvents.OrderValid()
    }
}